body	{
		background-color: #ffffee;
		color: #000000;
		font-size: 12pt;
		margin: 10px;
		}

a:link		{ color: #110099; }
a:visited	{ color: #000077; }
a:active   	{ color: #3311aa; }
a:hover	   	{ color: #3311aa; }

td 		{
		vertical-align: top;
		}
		
table.daily {
		background-color: #ffffff;
		border: 1px solid #222222;
		padding: 20px;
		width: 100%;
		}
		
td.daily1 {
		padding: 20px;
		}
		
td.daily2 {
		padding: 26px;
		padding-left: 12px;
		}
        
table.title {
        border: 1px solid #000000;
        }
		
h1		{
		font-size: 16pt;
		font-weight: bold;
		margin: 3px;
		}
		
h2		{
		font-size: 13pt;
		font-weight: bold;
		margin: 3px;
		margin-top: 8px;
		}
        
h3		{
		font-size: 12pt;
		font-weight: bold;
		margin: 3px;
		}
        
h3.bigger { font-size: 15pt; }
		
blockquote	{
			margin: 4px 20px 16px 20px;
			}
		
blockquote div 	{
				text-align: right;
				}
				
.i		{
		font-style: italic;
		}
		
img		{
		border: none;
		}
		
.xl		{ font-size: 18pt; line-height: 1.8em; }
.lg	    { font-size: 14pt; line-height: 1.8em; }
.med    { font-size: 12pt; line-height: 1.8em; }
.nrm 	{ line-height: 1.8em;  }
.sm 	{ font-size: 8pt; }
		
div.copyright 	{
				font-size: 8pt;
				width: 800px;
				text-align: center;
				}
				
div.copyright div 	{
					width: 600px;
					}
					
td.nav 	{
		background-color: #3311cc;
		padding: 4px;
		color: #ffffff;
		font-weight: bold;
		border: none;
		}
		
a.nav	{
		font-weight: bold;
		font-family: 'Trebuchet MS',arial,verdana,'sans serif';
		font-size: 10pt;
		}
a.nav:link		{ color: #ffffff; }
a.nav:visited	{ color: #ffffff; }
a.nav:active	{ color: #ffddee; }
a.nav:hover		{ color: #ffff00; }
		
img.logo {
		position: absolute;
		z-index: 2;
		top: 14px;
		left: 14px;
		}
        
div.main {
        width: 800px;
        padding: 20px;
        padding-top: 12px;
        background-color: #ffffff;
        border: 1px solid #000000;
        margin-top: 10px;
        }
		
input 	{
		border: 1px solid #333333;
		background-color: #ffffff;
		height: 18px;
		}
		
table.grid {
		background-color: #000000;
		}
		
td.grid {
		background-color: #ffffff;
		padding: 0px;
		padding-left: 10px;
		padding-right: 10px;
		}
		
div.box	{
		border: 1px solid #000000;
		padding: 12px;
		}
		
.ctr	{ text-align: center; }

li  { margin: 2px; }